#page {
  width: 765px;
}

a {
  color: #442D2D;
}


.mapHeader {
	background: #9E6B42;
	width: 765px;
	height:85px;
	line-height: 50px;
}

.mapHeader #polohaSrch {
	float: none;
  background: #9E6B42;
  padding: 0 0 0 17px;
  height: 32px;
}

.mapHeader #polohaSrch button {
	border: 1px solid #9E6B42;
	background: #f6f7fd;	
}

.mapHeader #polohaSrch input {
	border: 1px solid #9E6B42;
}

.acmapWrap {
  width:765px;
  height:525px;
}

#acmap {
	border: 1px solid #9E6B42;
	width:763px;
  height:523px;
	_width:765px;
  _height:525px;
}

#mapLoader {
  width:765px;
  height:525px;
}

#mapLoader .darkBox {
  width:765px;
  height:525px;
}



#acmapSrch {
  position: relative;
  width:255px;
  height: 31px;
  float: right;
  left:0;
  margin: 11px 17px 0 0;
}

#acmapSrch .kategorie {
  width:255px;
  height: 31px;
  padding: 0;
}

#acmapSrch .fullt {
  height: 21px;
  _height: 31px;
  width:245px;
  _width:255px;
}

#acmapSrch .fullt label {
  margin: 0;
  height: 21px;
}


#acmapSrch .header {
	border-bottom: 1px solid #9E6B42;
	background: #9E6B42;
}

.mapHeader #polohaSrch input {
  width: 314px;
}


.noShow {
  display: none;
} 

.mapLogo {
  left:605px;
}